Bug 4176 - Основное меню немного "урезано" по ширене
: Основное меню немного "урезано" по ширене
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-16 14:57 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-16 14:57:36
Основное меню в КДЕ немного "урезано" по ширене - т.е. не видно значков, 
указывающих на то, что данный пункт меню имеет вложенные подменю. Правда иногда 
меню становится чуть-чуть шире (самопроизвольно) и небольшую часть от значка 
можно увидеть.
------- Comment #1 From 2004-05-25 19:21:37 -------
fixed in qt-3.3.2-alt2